@media screen and (max-width: 1200px) {} @media screen and (max-width: 767px) {
    .t-header h1 {
        font-size: 18px;
    }
    .price-d {
        font-size: 14px;
        margin: 15px 0;
        text-align: left;
    }
    section.t-detail {
        margin: 30px 0 0 0;
        border-bottom: 1px solid #ddd;
        padding-bottom: 20px;
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img,
    .img-responsive,
    .thumbnail a>img,
    .thumbnail>img {
        height: 220px;
    }
    .tour-action {
        margin-bottom: 20px;
    }
    .footer-navigation h3 {
        margin: 25px 0 10px 0;
    }
    .footer-navigation {
        padding: 40px 0;
    }
    .copyright-section {
        padding: 15px 0;
    }
    .footer-padding {
        padding-bottom: 20px;
    }
    .footer-strip {
        height: 60px;
    }
    .hometab-menu li {
        display: inline-block;
    }
    .hometab-menu li a span {
        display: none;
    }
    .hometab-menu li a {
        font-size: 18px;
        padding: 7px 10px;
    }
    .nav-pills li span {
        display: none;
    }
    div.homeAdd {
        float: none !important;
    }
    .homeAdd .item {
        height: 200px;
        width: 260px;
        margin: 0 auto;
    }
    div.homeAdd {
        margin-top: 20px;
    }
    .travels {
        padding: 15px 0 45px 0;
    }
    .tab-content {
        background: #fff;
    }
}
@media screen and (max-width: 767px) {
    .footer-strip {
        top: -15% !important;
    }
}
@media (max-width: 319px) {
    .navbar-brand>img {
        display: block;
        height: 14px;
    }
}
@media screen and (min-width: 768px) {
    .homeAdd .carousel-caption {
        right: 5%;
        left: 5%;
        padding-bottom: 30px;
    }
}